<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>Запись на прием</title>
<link rel="icon" medicalType="image/png" href="/images/dental.png">
<link rel="stylesheet" href="/static/css/admin/headerStyles.css">
<link rel="stylesheet" href="/static/css/admin/appointmentStyles.css">
    <script th:src="@{/scripts/copyScript.js}"></script>
</head>
<body>
<header>
    <div class="logo-container">
        <img th:src="@{/images/logo.png}" width="100" height="100" alt="Studio 76 Logo">
        <h1>Студия 76</h1>
    </div>
    <nav>
        <ul>
            <li><a th:href="@{/logout}" id="logout">Пользователь</a></li>
            <li><a th:href="@{/admin/services}" id="services">Услуги</a></li>
            <li><a th:href="@{/admin/doctors}" id="doctors">Наша команда</a></li>
            <li><a th:href="@{/admin/appointment}" id="appointment">Запись на прием</a></li>
        </ul>
    </nav>
</header>
<div class="admin-content">
    <h1>Список пользователей, записавшихся на прием</h1>
    <table>
        <thead>
        <tr>
            <th>ID</th>
            <th>Имя клиента</th>
            <th>Телефон</th>
            <th>Дата приема</th>
            <th>Комментарий</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="appointment : ${appointments}">
            <td th:text="${appointment.id}"></td>
            <td th:text="${appointment.clientName}"></td>
            <td th:text="${appointment.clientPhone}"></td>
            <td th:text="${appointment.appointmentDate}"></td>
            <td th:text="${appointment.appointmentComment}"></td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>
